{
    "files.associations": {
        "bsp_adc.h": "c",
        "bsp_beep.h": "c",
        "bsp_key.h": "c",
        "bsp_beep_led_emv.h": "c",
        "peripheral.h": "c",
        "gattprofile.h": "c"
    }
}
